*/Airsafe stylesheet*/

* {
margin: 0px; 
margin-bottom: 20px; 
padding: 0px; 
}

body{
margin: 0px; 
padding: 0px; 
background-image: url("../images/bg.jpg");
color: #FFFFFF;
font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-weight: normal; 
font-size: 12px;
line-height: 21px;
text-align: left;
}

div {
padding: 0px;
}

#wrap{
padding-top: 10px; 
width: 1000px;
margin: auto; 
}

#header{
height: 175px; 
background-image: url("../images/head.png");
}

#menu{
height: 15px; 
padding-bottom: 10px; 
}

#main_content{
background-image: url("../images/page_bg.png");
width: 1000px; 
}

#cell {
	padding-left: 23px; 
}

#left{
width: 150px; 
float: left; 
padding-top: 65px; 
padding-right: 20px;
}

#central_content{
width: 740px; 
margin-top: 40px; 
margin-left: 175px; 
}

#footer{
height: 38px; 
}

#footer a{
color: #000000;
text-decoration: none;
}

/*main menu*/
#wrap16{
line-height: 8px; 
padding-top: 4px; 
padding-right: 16px; 
}

#menu16{
font-family: "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
}

#menu16 td{
border-right: 1px solid #FFFFFF;
border-top: 0px; 
border-bottom: 0px; 
border-left: 0px; 
height: 4px; 
}

#menu16 td:first-child {
	border-left: 1px solid #FFFFFF; 
}

/*left menu*/
#menu18 td{
height: 35px; 
}

.head {
    color: #FFFFFF;
    font-family: "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
    font-size: 20px;
    padding-top: 11px; 
    margin-bottom: 0px; 
}

.head_blue {
    color: #00ADF2;
    font-family: "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
    font-size: 20px;
}

#footer{
text-align: center; 
color: #000000; 
font-size: 11px; 
padding-top: 3px; 
}


.contentheading {
font-size: 16px;
}

a {
	color: #15ADF2;
	text-decoration: none;
	
}

a:hover {
	color: #15ADF2;
	text-decoration: underline;
	
}

a:visited {
	color: #15ADF2;
	text-decoration: none;
	
}